html, body{
    height: 100%;
    width: 100%;
    font-family: Segoe UI,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #000;
    font-size: 15px;
}
.navbar{
    padding: .8em;
}
.navbar-nav li{
    padding-right: 20px;
}
.nav-link{
    font-size: 1.1em !important;
}

.carousel-inner img{
    width: 100%;
    height: 100%;
}
.carousel-caption{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.carousel-caption h1{
    font-size: 300%;
    text-transform: uppercase;
   
}
.carousel-caption h3{
    font-size: 200%;
    font-weight: 500;
    text-transform: uppercase;
}

.jumbotron{
    padding: 1em;
    border-radius: 0;
}

footer{
    background-color: #1e1e1e;
    color: #d5d5d5;
    padding-top: 2em;
}

.card-title{
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    opacity: .95;
    padding-top: 1px;
    padding-bottom: 2px;
    margin-top: 37px;
}

.btn{
    font-size: 15px;
    padding: 10px 20px 6px 22px;
    position: relative;
    border: 2px solid transparent;
    outline: 1px solid transparent;
    outline-offset: -3px;
    max-width: 100%;
    display: inline-block;
    overflow: hidden;
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    letter-spacing: 0;
    line-height: 1.3;
    white-space: nowrap;
    transition: all 200ms ease-in-out;
    box-shadow: 0 4px 8px 0 transparent;
    margin-top: 20px;
}

.card{
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
/* color:#6c757d */

.card-link{
    font-size: 15px;
    padding: 10px 20px 6px 22px;
    position: relative;
    border: 2px solid transparent;
    outline: 1px solid transparent;
    outline-offset: -3px;
    max-width: 100%;
    display: inline-block;
    overflow: hidden;
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    letter-spacing: 0;
    line-height: 1.3;
    white-space: nowrap;
    transition: all 200ms ease-in-out;
    box-shadow: 0 4px 8px 0 transparent;
    background: #0067b8;
}
.card-text{
    overflow: hidden;
    text-overflow: Ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* number of lines to show */
    
}
.section-content{
 /* color: #fff; */
 /* text-align: right; */
 /* padding-right: 30px;
background-color: #1d1d1d; */
}
.section-content-value{
    background-color: #e9e9e9;
}
.fa{
    margin-left: 10px;
}
.vision-content{
    margin-bottom: 30px;
}
.footer-title{
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    margin-bottom: 30px;
}
.card-title-h2{
    font-size: 34px;
    line-height: 40px;
    padding: 38px 0 2px;
    padding-top: 38px;
    font-weight: 600;
    padding-top: 0;
}
.vision-content-2{
    padding: 20px;
    margin-bottom: 30px;
}
.bi{
    color: #0067b8;
}
.service{
    margin-top: 30px;
}
.navbar-light .navbar-nav .nav-link {
    color:#000;
    
}
.nav-link{
    font-size: 15px !important;
}.follow{
    font-size: 20px;
    margin-bottom: 20px;
}

.ico-footer{
    font-size: 25px;
    margin-right: 6px;
}
.footer-ul{
    list-style: none;
}
.footer-link{
    margin: 10px;
}
.service-section{
    padding: 30px;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    [class*="col-"] {
      width: 100%;
    }
    .carousel-caption{
        /* position: absolute; */
        top: 45%;
        /* transform: translateY(-50%); */
    }
    .carousel-caption h1{
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 0px;
    }
    .btn-slider{
        font-size: 12px;
    }
    .carousel-caption .btn{
        font-size: 13px;
        margin-bottom: 50px;
        visibility: hidden;
       
    }
    
    .carousel-indicators{
        visibility: hidden;
    }
    .carousel-inner img{
        width: 100%;
        height: 200%;
    }
    
  }
  /* @media only screen and (max-width: 992px) {
    /* For mobile phones: */
    /* [class*="col-"] {
      width: 100%;
    }
   
    
  } */
    
  /* @media (max-width: 576px) {
   
    
  } */
   /* */ 
  